{
  "name": "papad-ui",
  "version": "1.0.0",
  "private": true,
  "main": "index.js",
  "dependencies": {
    "@headlessui/react": "^1.7.10",
    "@material-tailwind/react": "^1.2.3",
    "@tailwindcss/line-clamp": "^0.4.0",
    "@types/node": "^16.7.13",
    "@types/react": "^17.0.20",
    "@types/react-dom": "^17.0.9",
    "@types/video.js": "^7.3.36",
    "antd": "^5.2.0",
    "axios": "^0.27.2",
    "echarts": "^5.4.0",
    "echarts-for-react": "^3.0.2",
    "html-react-parser": "^3.0.9",
    "moment": "^2.29.4",
    "postcss-import": "^14.1.0",
    "postcss-loader": "^6.2.1",
    "postcss-preset-env": "^7.4.3",
    "postcss-url": "^10.1.3",
    "react": "^17.0.2",
    "react-copy-to-clipboard": "^5.1.0",
    "react-dom": "^17.0.2",
    "react-dropzone": "^14.2.2",
    "react-fast-marquee": "^1.3.5",
    "react-highlight-words": "^0.20.0",
    "react-icons": "^4.3.1",
    "react-modal": "^3.15.1",
    "react-quill": "^2.0.0",
    "react-router-dom": "^6.2.1",
    "react-scripts": "5.0.0",
    "react-tagcloud": "^2.3.1",
    "react-timeago": "^7.1.0",
    "recoil": "^0.7.4",
    "typescript": "^4.4.2",
    "video-react": "^0.16.0",
    "video.js": "^7.20.2",
    "videojs-seek-buttons": "^3.0.1",
    "web-vitals": "^2.1.0"
  },
  "scripts": {
    "dev": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "autoprefixer": "^10.4.4",
    "env-cmd": "^10.1.0",
    "postcss": "^8.4.12",
    "tailwindcss": "^3.0.24"
  },
  "resolutions": {
    "@babel/core": "7.19.6",
    "babel-loader": "^8.0.5",
    "@babel/preset-env": "^7.4.2",
    "@babel/preset-react": "^7.0.0",
    "@babel/generator": "7.19.6",
    "@babel/compat-data": "7.19.4",
    "@babel/helper-compilation-targets": "7.19.3",
    "@babel/helper-create-class-features-plugin": "7.19.0",
    "@babel/helper-module-transforms": "7.19.6"
  },
  "types": "types/index.d.ts"
}
